﻿@font-face {
     font-family: Alef;
     src: url("/Style Library/Alef-regular.woff");
 }
@font-face {
     font-family: AlefBold;
     src: url("/Style Library/Alef-bold.woff");
 }
body {
	margin: 0px !important;
	padding: 0px !important;
	direction: rtl !important;
}
.siteOnly {
	margin: auto;
	width: 100%;
	text-align: center;
	background-image: url("/SiteCollectionImages/New/BGpic.jpg");
	background-size: 100% 100%;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center top;
}
.siteOnly * {
	font-family: Alef !important;
}
.container-fluid {
	padding: 0px !important;
}
.siteOnly .body {
	margin: auto;
	max-width: 1000px;
	text-align: right;
}
.siteOnly a:link, .siteOnly a, .siteOnly .ms-vb a {
	cursor: pointer;
	color: #f15a2a;
	text-decoration: none;
}
.siteOnly a:hover, .siteOnly .ms-vb a:hover, .siteOnly a:focus, .siteOnly .ms-vb a:focus, .siteOnly a:active, .siteOnly .ms-vb a:active {
	text-decoration: underline !important;
}
.siteOnly a:focus, .siteOnly .ms-vb a:focus {
	outline: black dotted 1px !important;
}
.siteOnly strong {
	font-weight: bold !important;
}
.siteOnly u {
	text-decoration: underline;
}
.siteOnly ul, .siteOnly ol {
	margin-top: 0px;
	margin-bottom: 10px !important;
	margin-right: 30px !important;
	page-break-before: avoid;
}
.siteOnly ul {
	list-style-type: square;
}
.siteOnly ol {
	list-style-type: decimal;
}
ol ul, ul ol, ul ul, ol ol {
	margin-top: 0;
	margin-bottom: 0;
}
.siteOnly h1 {
	margin: 0px !important;
	padding: 0px !important;
	color: #9044af !important;
	font-size: 38px !important;
	margin-bottom: 20px !important;
	font-family: AlefBold !important;
	white-space: normal !important;
}
.displayNone {
	display: none;
}
.siteOnly .indexCaption {
	color: red;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px black solid;
}
.siteOnly .indexDescription {
	color: black;
}
.siteOnly .fonts td, .siteOnly .contrasts td {
	vertical-align: bottom !important;
	font-size: 0px !important;
}
.siteOnly .fonts a, .siteOnly .fonts a:hover, .siteOnly .fonts a:visited, .siteOnly .contrasts a, .siteOnly .contrasts a:hover, .siteOnly .contrasts a:visited {
	width: 16px !important;
	height: 16px !important;
	font-size: 0px !important;
	text-align: center !important;
	font-weight: normal !important;
	text-decoration: none !important;
	display: inline-block !important;
	vertical-align: bottom !important;
	background-repeat: no-repeat !important;
	margin-left: 5px;
}
.siteOnly .fonts0 a, .siteOnly .fonts0 a:hover, .siteOnly .fonts0 a:visited {
	background-image: url("/SiteCollectionImages/f0.png");
}
.siteOnly .fonts1 a, .siteOnly .fonts1 a:hover, .siteOnly .fonts1 a:visited {
	background-image: url('/SiteCollectionImages/f1.png');
}
.siteOnly .fonts2 a, .siteOnly .fonts2 a:hover, .siteOnly .fonts2 a:visited {
	background-image: url('/SiteCollectionImages/f2.png');
}
.siteOnly .contrast0 a, .siteOnly .contrast0 a:hover, .siteOnly .contrast0 a:visited {
	background-image: url("/SiteCollectionImages/c0.png");
}
.siteOnly .contrast1 a, .siteOnly .contrast1 a:hover, .siteOnly .contrast1 a:visited {
	background-image: url('/SiteCollectionImages/c1.png');
}
.siteOnly .contrast2 a, .siteOnly .contrast2 a:hover, .siteOnly .contrast2 a:visited {
	background-image: url('/SiteCollectionImages/c2.png');
}
.siteOnly .floatRight {
	float: right;
}
.siteOnly .floatLeft {
	float: left;
}
.siteOnly .floatClear {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
.iBoxBullet li, .iBoxBullet ol, .iBoxBullet ul, .iBoxBullet dl {
	margin: 0px !important;
	padding: 0px !important;
	list-style-image: none !important;
	list-style-type: none !important;
}
.iBoxBullet h2, .iBoxBullet h3 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
.listItemCaption, .listItemData {
	padding-bottom: 2px;
	padding-top: 2px;
}
.listItemCaption {
	font-weight: bold;
	padding-left: 5px;
	text-align: right;
}
.siteOnly p {
	margin: 1.12em 0 !important;
}
.mainData {
	padding-right: 10px;
	padding-left: 10px;
}
.footer {
	background-color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-top: 1px white solid;
}
.footer * {
	color: white !important;
	font-family: AlefBold !important;
	font-size: 18px !important;
}
.footer .ladpc {
	text-align: center;
}
.footer .ladpc .ladpcLink {
	padding-top: 0px;
}
.footer .ladpc img {
	margin: 5px;
}
.footerFirst {
	background-color: #363636;
	text-align: center;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footerFirst * {
	color: white !important;
}
.accData {
	padding: 10px;
}
.mobileMenu {
	position: relative;
	background-color: #447aaf;
	z-index: 100;
	height: auto;
	width: 100%;
}
.mobileMenuInner {
	display: none;
	position: absolute;
	padding: 10px;
	width: 100%;
	background-color: #447aaf;
}
.openMenu {
	color: white !important;
	font-size: 25px !important;
}
.indexOptions {
	background-color: white;
	padding: 20px;
}
.indexOptions textarea {
	width: 100% !important;
}
#quickSearchResults * {
	font-family: Alef !important;
}
#quickSearchResults {
	width: 215px;
	color: #818181 !important;
	background: white !important;
	position: absolute !important;
	border-left: 1px #cecbce solid !important;
	border-right: 1px #cecbce solid !important;
	border-bottom: 1px #cecbce solid !important;
}
#quickSearchResults a, .quickSearchResultDivUnselected a, .quickSearchResultDivSelected a {
	color: #818181;
	padding: 2px 5px;
	text-decoration: none;
	display: block !important;
	white-space: normal !important;
	border-bottom: 1px #cecbce dotted !important;
}
.quickSearchResultDivSelected a, .quickSearchResultDivSelected a:hover, .quickSearchResultDivUnselected a:hover {
	color: #002060 !important;
	text-decoration: underline !important;
}
.quickSearchResultDivEmpty {
	color: red !important;
	padding: 2px 5px;
}
.quickSearchResultSpanSiteTitle {
	display: inline-block;
	padding-left: 2px;
	font-size: 14px !important;
}
.quickSearchResultSpanSiteTitleArrows {
	display: inline-block;
	padding-left: 5px;
}
.listItemImage {
	float: left;
}
.listItemImage img {
	padding-right: 10px;
	max-width: 300px;
}
.listItemDate {
	padding-bottom: 5px;
	font-weight: bold;
	color: #fb6f17;
}
.listItemDateDelimiter {
	padding-left: 10px;
	padding-right: 10px;
}
.listItemSubDescription {
	font-weight: bold;
}
.listItemDescription {
	padding-top: 10px;
	text-align: justify;
}
#accDataEnv {
	position: relative;
	display: none;
	z-index: 1000;
}
#accDataEnv *, #accDataEnv {
	background-color: white !important;
	color: #3670af !important;
	font-family: AlefBold !important;
}
#accLink, #accDataEnv a {
	color: #323793 !important;
	text-decoration: none;
	font-family: AlefBold !important;
}
#accLink:active, #accLink:hover, #accLink:focus, #accDataEnv a:hover, #accDataEnv a:focus, #accDataEnv a:active {
	color: #FF8402;
	text-decoration: underline !important;
	font-family: AlefBold !important;
}
#accDataEnv #accData {
	margin-top: 45px;
	margin-right: 5px;
	padding: 20px;
	position: fixed;
	border: 1px black solid;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	z-index: 1000;
}
#accDataEnv ul {
	margin: 0px !important;
	padding: 0px !important;
	margin-top: 10px !important;
}
#accDataEnv ul {
	list-style-type: none;
}
#accDataEnv li {
	padding-bottom: 5px !important;
}
.accInfo, #accDataEnv li a {
	font-size: 16px !important;
}
#accDataEnv .selected {
	font-size: 16px !important;
	font-weight: bold !important;
}
#accLink, .mainLink {
	background-image: url("/SiteCollectionImages/Nagish.png");
	background-repeat: no-repeat;
	background-position: right center;
}
#accLink, .mainLink {
	position: absolute;
	top: -9999px;
	display: inline-block !important;
	background-color: black !important;
	color: white !important;
	padding: 10px;
	padding-right: 40px;
	padding-left: 20px;
	font-size: 20px !important;
	z-index: 1001;
}
#accLink {
	z-index: 1000;
	position: fixed;
	top: 0px !important;
}
#accLink:focus, #accLink:active, .mainLink:focus, .mainLink:active {
	top: 0px !important;
}
#accDataEnv h3 {
	font-size: 18px !important;
	margin: 0px !important;
	padding: 0px !important;
	margin-top: 10px !important;
	margin-bottom: 5px !important;
}
.accInfo h2 {
	font-size: 20px !important;
	margin: 0px !important;
	padding: 0px !important;
	margin-bottom: 10px !important;
}
.topStrip {
	background-color: #9044af;
	padding-top: 10px;
	padding-bottom: 10px;
}
.topStripManu {
	margin-top: 10px;
}
.cityName, h1.cityName {
	color: white !important;
	margin: 0px !important;
	padding: 0px !important;
	font-size: 38px !important;
	font-family: AlefBold !important;
	border-bottom-style: none !important;
}
.logoImg img {
	padding-left: 15px;
	max-width: 100%;
}
.topSlideShow {
	height: 149px;
	min-height: 149px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 100%;
	margin-bottom: 20px;
	/*background-image: url("/SiteCollectionImages/BGppatternIP.png");*/
}
.siteOnly #backgroundCycler {
	padding: 0;
	margin: 0;
	width: 100% !important;
	position: relative;
	z-index: -1;
	text-align: center !important;
}
.siteOnly #backgroundCycler div {
	position: absolute;
	z-index: 1;
	text-align: center !important;
	width: 100% !important;
	background-position: center top;
	background-size: 100% 100%;
	height: 149px;
	min-height: 149px;
	background-repeat: no-repeat;
}
.siteOnly #backgroundCycler div img {
	width: 100%;
	max-height: 149px;
	display: none;
}
.siteOnly #backgroundCycler div.active {
	z-index: 3;
}
.siteOnly #backgroundCycler .ttl {
	text-align: center !important;
	width: 100% !important;
	height: 149px;
}
.siteOnly #backgroundCycler .ttl span {
	text-align: center !important;
	width: 100% !important;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 26px;
	font-family: AlefBold !important;
	color: white;
	display: block;
	opacity: 0.8;
	background-color: black;
}
.siteOnly .dottsPlace .dotts {
	display: table-cell;
	padding-bottom: 30px;
	height: 89px;
}
.siteOnly .dottsPlace .dotts a {
	background-image: url("/SiteCollectionImages/circle1.png");
	display: inline-block;
	line-height: 0px !important;
	width: 19px;
	height: 19px;
	margin-left: 3px;
	margin-right: 3px;
}
.siteOnly .dottsPlace .dotts a.selected {
	background-image: url("/SiteCollectionImages/	circle2.png");
}
.siteOnly .dottsPlace .arrows a {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}
.siteOnly .dottsPlace .arrows {
	padding-bottom: 20px;
}
.dottsPlace .active {
	display: inline-block;
}
.listImageItemCenter {
	text-align: center;
}
.listImageItemCenter img {
	max-width: 664px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.listImageItem {
	float: left;
}
.listImageItem img {
	max-width: 350px;
	padding-right: 10px;
}
.listItemSubTitle {
	font-family: AlefBold !important;
	padding-bottom: 10px;
}
.listItemDate {
	font-family: AlefBold !important;
	color: #7b7a4d !important;
	padding-bottom: 10px;
	font-size: 18px !important;
}
.tdCaption {
	font-weight: bold !important;
	padding-left: 10px !important;
	text-align: left !important;
	padding-bottom: 2px;
	padding-top: 2px;
}
.homeInfo .listItemRow1 {
	width: 250px;
}
.homeInfo .listItemRow2 {
	width: 500px;
}
.homeInfo .titleH2 {
	margin: 0px !important;
	padding: 0px !important;
	color: white !important;
	font-size: 24px !important;
	margin-bottom: 10px !important;
	font-family: AlefBold !important;
}
.titleH2Blue {
	margin: 0px !important;
	padding: 0px !important;
	color: white !important;
	font-size: 24px !important;
	margin-bottom: 10px !important;
	font-family: AlefBold !important;
	background-color: #9044af;
	padding-right: 20px !important;
}
.homeRightSide {
	width: 200px;
}
.homeLeftSide {
	padding-right: 20px;
	width: 800px;
}
.homeLeftSide h1 {
	line-height: 20px !important;
}
